span.bold_text{
    font-weight: bold;
}

.division-gallery {}

.division-gallery-item {
	float: left;
	margin-right: 12px;
}

.cart-info-block {
    line-height: 1.5;
    margin-bottom: 1em;
}

#content_block .cart-info-block h2 {
	margin-bottom: 0;
}

.cart-info-block ul {
    font-size: 13pt;
}

.cart-info-block.limit {
    max-width: 500px;
}

#logo_contour{
	top: 0; left:0;
	position: absolute; height:367px; width: 100%; background:url(../images/template/s_logo.jpg);
	background-repeat:no-repeat; background-position: 20%;
}
#globalContainer{
	position:relative; width: 1171px; margin: auto; padding: 373px 0 30px 0;	
}	
	#logo_container{
		position: absolute; top:73px;
	}
        #logo_container_new_year{
		position: absolute; top:22px; left: -19px; 
	}
	#top_menu_container{
		position:absolute; top:67px; left:431px;
	}
		#top_menu{
			height: 124px; float:left; background:url(../images/template/top_men_bg.jpg);
		}
			#top_menu a{
				font-size: 12px;
				color: #272727;
				text-decoration:underline;
			}
			#top_menu a:hover{
				color: #ff8f00;
			}			
			.top_menu_lot{
				clear:left;	height: 20px;
				max-width: 115px;
				width:expression(document.body.clientWidth > 95? "95px": "auto" );	
			}
				.top_menu_lot p{
					color: #ff8f00;	
				}
				.top_menu_marker{
					float:left; margin:8px 5px 0 0; visibility:hidden;
				}
	#login_container{
		position:absolute; top: 20px; left:430px;
	}
		#login_container a{
			color:#ffffff; text-decoration:underline;
		}
		#login_container a:hover{
			color:#fff400;
		}
		#login_container div{
			float:left;
		}
		#login_string_place{
			height:30px; text-align:center; vertical-align:middle; 
			background:url('../images/template/login2.jpg'); background-repeat:repeat-x;);
		}
		#login_string_place p{
			margin: 6px 10px 0 10px;
		}
	#ya_market_badge{
            position: absolute; top: 75px; left: 323px;
        }
	#cart_container{
		position:absolute; top: 20px; left:820px;
	}
		#cart_container p{
			margin-top: 6px;
		}
		#cart_container a, #cart_container em{
			font-size: 10px; letter-spacing:1px; color:#111111; text-decoration:underline; font-style:normal;
		}
		#cart_container a:hover{
			color:#FFFFFF; font-weight:bold;
		}
		#cart_container div{
			float:left;
		}
		#cart_link_place{
			width: 74px; height:30px; text-align:center; 
			background:url('../images/template/cart_bg.jpg'); background-repeat:repeat-x;);
		}
		#cart_string_place{
			height:30px; text-align:center; vertical-align:middle; 
			background:url('../images/template/cart_bg2.jpg'); background-repeat:repeat-x;);
		}
		#cart_string_place p{
			margin: 6px 3px 0 10px;
		}
	#phone_icon_container_top{
		position:absolute;
		top: 70px;
		left: 824px;
	}
	#top_phones{
		position:absolute; top:70px; left:858px;
	}
		p.smallHeader{
			color: #7f7f7f;
			font-size:8px;
			letter-spacing: 2px;
			margin: 0 0 5px 0;
		}
		p.phone{
			color:#ff8f00;
			margin: 0 0 4px 0;
		}
		p.worktime{
			color:#ff8f00;
			font-size: 12px;
			margin: 0 0 3px 0;
		}
	#top_time{
		position:absolute; top:70px; left:1000px;
	}
				
	#Main_text_container{
		position:relative;
		width: 1171px;
		margin: auto;
		padding: 35px 0 35px 0;
	}
		#left_text_column{
			width: 625px; margin-right:61px; float:left;
		}
		#right_text_column{
			width: 485px; float:left;
		}

	#Content_container{
		position:relative;
		width: 1171px;
		margin: auto;
		padding: 0px 0 35px 0;	
	}
		#left_menu_container{
			width: 282px; float: left;
		}
			#left_menu_body{
				clear: left; background:url(../images/template/left_menu_bg.gif); background-repeat:repeat-y;
			}
			.left_menu_lot{
				width: 232px;
				height: 30px;
				padding: 10px 0 0 20px;
				margin-left: 14px;
				font-size:16px;
				color: #ffffff;
				font-weight:bold;
			}
                        .left_menu_lot_active{
                            width: 232px;
                            height: 30px;
                            padding: 10px 0 0 20px;
                            margin-left: 14px;
                            font-size:16px;
                            color: #ffffff;
                            font-weight:bold;
                            background:url('../images/template/left_menu_lot_bg.jpg');
                        }
			.left_menu_lot a{
				font-weight:normal;
				color: #ff5c00;			
			}
			.left_menu_lot a:hover{
				font-weight:normal;
				color: #ffffff;				
			}
		#content_block{
			margin-left: 323px; width:800px;
		}
		
		
		.goods_lot_container{
			position: relative; float: left; width:160px; height:256px; background-repeat:no-repeat;  margin-right:40px;
		}
		.goods_lot_container.last{
			margin-right:0px;
		}
			.goods_lot_container .img_container{
				position:absolute; top:19px; left:5px;
			}
			.goods_lot_container .good_name_container{
				position:absolute; width:158px; top:170px; left:1px; text-align:center; font-size: 12px;
			}
			.goods_lot_container .price_bg_container{
				 position:absolute; width:150px; height:35px; top:216px; left:5px;
			}
			.goods_lot_container .price_container{
				position:absolute; width:150px; height:35px; top:216px; left:5px; text-align:center; padding-top:4px;
			}
			.goods_lot_container  .price{
				font-size: 22px;
				font-weight:bold;
				color: 
			}
			.goods_lot_container .rouble{
				font-size: 20px;
				color: #848484;
			}
			
			.goods_lot_container a{
				color:#000;
				text-decoration:underline;
			}
			.goods_lot_container a:hover{
				color:#ff8f00;	
			}

	#bottom_container{
		position: relative;
		margin:auto;
		width:1171px;
		height: 380px;	
	}
		#bottom_container h2{
			color: #7f7f7f;
			font-size:9px;
			letter-spacing: 2px;
			margin: 0 0 20px 0;
		}
		#bottom_container a{
			color: #1c1c1c;
			font-size:13px;
			text-decoration:underline;
		}
		#bottom_container a:hover{
			color: #ff8f00;
		}
		#bottom_phones{
			 position:absolute; top:91px; left:858px;
		}
		#bottom_contacts_container{
			position:absolute; top:32px; left:988px;
		}
		#bottom_sections_container{
			position:absolute; top:32px; left:707px;
		}
			#bottom_sections_container p{
				margin: 0 0 8px 0;
			}
		#bottom_catalog_container{
			position:absolute; top:32px; left:292px;
		}
			#bottom_catalog_container p{
				margin: 0 0 8px 0;
			}
		#small_logo{
			position:absolute;
			top: 16px;
		}
		
		#logo_icon_container_bottom{
			position:absolute;
			top: 26px;
			left: 680px;
		}
		#phone_icon_container_bottom{
			position:absolute;
			top: 28px;
			left: 959px;
		}
		
	.divider{
		background:url(../images/template/divider_bg.jpg); height: 23px; width: 100%;
		min-width:1196px;
		width:expression(document.body.clientWidth < 1196? "1196px": "100%" );
	}
	
	#goods_table{
		width: 100%;
	}
	
	#goods_table input{
	width:30px;
}
#goods_table td{
	vertical-align:middle;
	font-size: 12px;
	padding: 1px 5px 1px 5px;
}
#goods_table th{
	vertical-align:middle;
	font-size: 13px;
	padding: 1px 0 1px 0;
	font-weight:bold;
}
.number{
	text-align:center;	
}

#gradusnik td,
#gradusnik a {
	font-size: 12px;
	color: #444444;
	font-style: italic;
}
#gradusnik a:hover{	
	color: #ff8f00;	
}
#gradusnik td{
	text-align:center;
}
#details_price_container{
	background:url('../images/template/det_price_bg.jpg');
	width: 268px; 
	height: 62px;
	text-align: center;
}
#details_price_container p{
	padding: 17px 0 0 0;
	margin: 0;
	font-size: 40px;
	color: #000;
	font-weight: bold;
}
#details_price_container .rouble{
	color: #848484;
	font-weight:normal;
}
#goods_description p{
	font-size: 13px;
	line-height: 18px;
}
#details_left{
	padding-right: 20px;
}
	#details_left h3{
		padding-left: 0;	
	}
	#details_left p{
		padding-left: 0;
	}
#details_right h3{
	padding: 0 0 0px 0;	
}
#details_right h4{
	padding: 0 0 0px 0;
	margin: 15px 0 12px 0;
}
#details_right p{
	padding: 0;	
	margin: 0;
}
#details_right p.size_string{
	font-size: 12px;
	color: #636363;
	margin-top:27px;
}
#details_right p.size_array{
	font-size: 13px;
	color: #1d1d1d;
	font-weight:bold;
	line-height:12px;	
}
#details_right .grey{
	font-size: 12px;
	color: #aeaeae;
}
#size_box{
	 position: relative;
}
.good_size{
	position: absolute;
	font-size: 13px;
	color: #1d1d1d;
}
.mm{
	color: #a8a8a8;
	font-style: italic;
}
#instructions tr td{
	vertical-align:middle;
	color: #aeaeae;
	font-size: 12px;
	padding: 0;
	margin: 0;
}
#instructions tr td a{
	font-size: 15px;
}

.cart_table_sokol{
	font-size: 13px;
	width: 745px;
	border-color:#CCCCCC;
	margin-bottom: 15px;
}
	.cart_table_sokol tr{
		height:35px;
	}
	.cart_table_sokol th{
		font-weight: bold;
		color: #1d1d1d;
		text-align:left;
		border-top:none;
	}
	.cart_table_sokol td{
		vertical-align:middle;
		
	}
	.cart_table_sokol input{
		width: 35px;		
	}
	.cart_table_sokol .color{
		font-size: 11px;
		color: #676767;
		padding-right:5px;
	}
	.cart_table_sokol .color.attributes{
		padding: 0 10px;
		vertical-align: baseline;
		border: solid 1px #CCC;
	}
	.cart_table_sokol .goods_price{
		text-align:right; 
		padding-right: 10px; 
		font-size: 18px; 
		font-weight:bold;
	}
	.cart_table_sokol .final_price{
		text-align:center;
		background:url('../images/template/cart_price_bg.jpg');
		font-size: 40px; 
		font-weight:bold;
		color: #000;
	}

.dressersMirrors{
	width:150px; float:left; margin-right: 20px;
}
	.dressersMirrors div{
		text-align:center;
	}
	.dressersMirrors .pricePlace{
		width:150px; height: 30px; background:url('../images/template/dresser_price_bg.jpg'); font-size: 23px; font-weight: bold; padding-top: 5px; text-align:center;
	}
	.dressersMirrors .rouble{
		color: #848484;
		font-weight:normal;
	}
	.dressersMirrors .links{
		padding: 0px 0 5px 0;
	}
	.dressersMirrors .links a{
		font-size:11px; 
		color: #747474;
	}
#optimization{
	clear: left;
	padding-top: 50px;
}
#optimization.top{
	clear: none;
	padding-top: 0px;
}
	#optimization p{
		font-size: 13px;
		margin: 0 0 10px 0;
		line-height: normal;
		padding-left: 0px;
	}
	#optimization h2{
		margin: 10px 0 10px 0;
	}
	#optimization ul{
		font-size:12px;
		margin-top: 5px;
		margin-bottom: 5px;	
		padding: 0 0 0 20px;
	}
	#optimization ul li{			
		margin: 0 0 5px 0;	
	}

#dresser_photo tr td{	
	padding-right: 12px;
}
.littleGrey{
    font-size: 11px;
    color: #777;
}

.lightgreenBg{
    background: #c0ff63;
}

table.intext_table td,th{
	padding: 5px 10px 5px 10px;
	border: solid 1px #CCC;
}
table.intext_table th{
	background: #F0F0F0;
}
table.intext_table td.center{
	text-align: center;
}
#globalContainer p.adlabs-promo-code{
    margin-top: 13px;
    color: #FF8F00;
    font-size: 15px;
    text-align: center;
}
#globalContainer p.adlabs-promo-code span.uid{
    font-weight: bold;
    font-size: 17px;
}
#search-form-container{
    position: absolute; 
    top: 162px; 
    left: 852px; 
    width: 344px;
}
#content_block p.cart-order_form-note{
    color: #999;
    font-size: 12px;
    margin: 0 0 0 0;
}
#good_additional_parameters{
    margin: 20px 0 25px 0;
}
#good_additional_parameters p{
    font-size: 11px;
    margin: 10px 0 0 0;
    line-height: normal;    
}
#good_additional_parameters p span{
    font-size: 13px;
    font-weight: bold;
}

.available_table {
    font-size: 11px;
    margin: 15px 0 20px 0;
}
.available_table tbody td{
    padding: 4px 6px 0 0;
    vertical-align: middle;    
}
.available_table tbody td.muted{
    font-size: 10px;
    color: #777;
}
#content_block .available_table img{    
    margin: 0;    
}

.region_delivery{
    width:100%;
    font-size: 12px;
    margin: 30px 0 30px 0;
}
.region_delivery th{
    font-weight: bold;
    padding: 4px 10px 4px 8px;
    font-size: 11px;
    text-align: left;
}
.region_delivery td{
    font-weight: regular;
    padding: 4px 10px 4px 8px;
    border-bottom: solid 1px #EEE;
}

.color_lot{      
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 15px;
        zoom: 1;
        *display: inline;
        _height: 250px;
}

.popover{
    width: 450px !important;
}

.popover_slim{
    width: 200px !important;
}

.popover-info {
    padding-right: 170px;
}

.popover-image {
    margin-right: -170px;
    float: right;
    margin-left: 20px;
    width: 152px;
    height: 152px;
}

.popover-border {
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #fff;
}

.popover-image, .good-thumbnail {
    border-radius: 7px;
    overflow:hidden;
    padding: 1px;
    box-shadow: 2px 2px 4px #bbb;
    background-image: linear-gradient(bottom, rgb(254,193,26) 0%, rgb(251,224,72) 100%);
    background-image: -o-linear-gradient(bottom, rgb(254,193,26) 0%, rgb(251,224,72) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(254,193,26) 0%, rgb(251,224,72) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(254,193,26) 0%, rgb(251,224,72) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(254,193,26) 0%, rgb(251,224,72) 100%);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(254,193,26)),color-stop(1, rgb(251,224,72)));
}

.popover-image img {
    display: block;
    width: 150px;
    height: 150px;
    background: #fff;
}

.deactivate{
	display:none;
}
.activate{
	display:block;
}


.employees{
	position: relative;
	padding-left: 50px;
	padding-bottom: 10px;
}
.employees .employee{
	width: 153px;
	float: left;
	padding-right: 30px;
	padding-bottom: 20px;
	height: 350px;
}
#content_block .employees .employee .personal_info p{
	padding: 0;
	margin: 0;
	font-size: 12px;
	line-height: normal;
	margin-bottom: 4px;
}

#content_block .employees .employee .personal_info p.last_name{
	font-size: 18px;
	margin-bottom: 0px;
}
#content_block .employees .employee .personal_info p.name{
	font-size: 13px;
}
#content_block .employees .employee .personal_info p.occupation{
	font-size: 11px;	
	color:#999999;
	margin-bottom: 8px;
}
